package com.lqkj.demo;

import java.util.HashMap;
import java.util.Map;

public class Constants {

    public static final String OZTIMSMAC = "00-50-56-C0-00-08";
    public static final String TESTIMSMAC ="02-42-AC-14-00-04";
    public static final String IMSMAC ="02-42-AC-12-00-03";
    public static final String IMSMAC2 ="02-42-AC-12-00-02";

    public static Map<String, String> entity = new HashMap<String, String>() {{
        put(OZTIMSMAC, "");
        put(TESTIMSMAC, "");
        put(IMSMAC, "");
        put(IMSMAC2, "");
    }};
}
